#!/bin/bash


source /scripts/helpers.sh

echo "Downloading otterdog.json from https://github.com/EclipseFdn/otterdog-configs"
download_otterdog_configs

echo "Extracting JSONNET and Transforming into JSON"
extract_jsonnet_transform_json

echo "Loading data into MongoDB"
python /app/local/load.py

echo "Loading data into MongoDB Cloud"
python /app/cloud/load.py